﻿/* TASARLAYAN GÜNDOĞAR DESİGN */
@charset "utf-8";

/* GOOGLE FONT */
@import url('https://fonts.googleapis.com/css2?family=Roboto:wght@300;400;500;900&display=swap');

/* FONTİCON */
@import url('../fontawesome/css/all.min.css');

/* RESET */
* {margin:0px;padding:0px;border:none;outline:none;}
body{font-size:15px;color:#777777;line-height:1.8em;font-weight:400;background:#ffffff;background-size:cover;background-repeat:no-repeat;background-position:center top;-webkit-font-smoothing: antialiased;font-family: 'Roboto', sans-serif;}
/* RESET */

/* A */
a{text-decoration:none !important;cursor:pointer;color:#999;transition: all 0.3s ease-in-out; -webkit-transition: all 0.3s ease-in-out;}
a:hover,a:focus,a:visited{text-decoration:none !important;outline:none;}
/* A */

/* H1,H2,H3,H4,H5,H6 */
h1,h2,h3,h4,h5,h6 {position:relative;margin:0px;background:none;}
/* H1,H2,H3,H4,H5,H6 */

/* TEXTAREA */
button,input,optgroup,select,textarea {color: inherit;font: inherit;margin: 0;overflow:hidden;}
/* TEXTAREA */

/* P */
p{position: relative;line-height: 1.8em;font-size: 15px;font-weight: 500;color: #495057;margin: 0;padding: 0;}
/* P */

/* UL,Lİ */
ul,li{list-style:none;padding:0px;margin:0px;}
/* UL,Lİ */
	
/* SELECTİON */
::selection {background: #00aced; color:#fff;}
/* SELECTİON */

/* İNPUT */
::-webkit-input-placeholder{color: inherit;}
::-moz-input-placeholder{color: inherit;}
::-ms-input-placeholder{color: inherit;}
/* İNPUT */

/* İNPUT */
.default-btn{border:none;position:relative;display:inline-block;text-align:center;overflow:hidden;z-index:1;color:#fff;text-transform:uppercase;background-color:#002e5b;-webkit-transition:.5s;transition:.5s;border-radius:5px;font-weight:700;font-size:15px;font-family:Roboto,sans-serif;padding-left:30px;padding-right:30px;padding-top:13px;padding-bottom:13px}.default-btn span{position:absolute;display:block;width:0;height:0;border-radius:50%;background-color:#3aade1;-webkit-transition:width .5s ease-in-out,height .5s ease-in-out;transition:width .5s ease-in-out,height .5s ease-in-out;-webkit-transform:translate(-50%,-50%);transform:translate(-50%,-50%);z-index:-1;border-radius:5px}.default-btn:focus,.default-btn:hover{color:#fff}.default-btn:focus span,.default-btn:hover span{width:225%;height:562.5px}.optional-btn{border:none;position:relative;display:inline-block;text-align:center;overflow:hidden;z-index:1;color:#002e5b;text-transform:uppercase;background-color:transparent;-webkit-transition:.5s;transition:.5s;border-radius:5px;font-weight:700;font-size:15px;font-family:Roboto,sans-serif;padding-left:30px;padding-right:30px;padding-top:13px;padding-bottom:13px}.optional-btn span{position:absolute;display:block;width:0;height:0;border-radius:50%;background-color:#3aade1;-webkit-transition:width .5s ease-in-out,height .5s ease-in-out;transition:width .5s ease-in-out,height .5s ease-in-out;-webkit-transform:translate(-50%,-50%);transform:translate(-50%,-50%);z-index:-1;border-radius:5px}.optional-btn::before{content:'';position:absolute;left:0;top:0;width:100%;border-radius:5px;height:100%;border:1px solid #002e5b;z-index:-1}.optional-btn:focus,.optional-btn:hover{color:#fff}.optional-btn:focus span,.optional-btn:hover span{width:225%;height:562.5px}
/* İNPUT */

/* HEADER */
#header {
    position: relative;
    z-index: 999;
    margin: 0 auto;
    width: 100%;
    background: #fff;
    -webkit-box-shadow: 0 0 10px -5px #343a40;
    -moz-box-shadow: 0 0 10px -5px #343a40;
    box-shadow: 0 0 10px -5px #343a40;   
}
#header .headertop {
    position: relative;
    display: block;
    width: 100%;
    height: 45px;
    border-bottom: 1px solid #e7e8e9;
    padding: 5px 0;
}
#header .headertop .sosyalmedyabutton {
    position: relative;
    float: left;
}
#header .headertop .sosyalmedyabutton ul li {
    position: relative;
    display: inline-block;
    float: left;
    margin-right: 5px;
}
#header .headertop .sosyalmedyabutton ul li a {
    position: relative;
    display: block;
    height: 35px;
    width: 35px;
    background: #fbfbfd;
    border-radius: 50%;
    color: #11161e;
    font-size: 14px;
    line-height: 35px;
    text-align: center;
    transition: 0.2s linear 0.1s;
    z-index: 1;
}
#header .headertop .sosyalmedyabutton ul li a:before {
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    content: "";
    border-radius: 50%;
    z-index: -1;
    transform: scale(0);
    transform-origin: center;
    transform-style: preserve-3d;
    transition: 0.4s cubic-bezier(0.62, 0.21, 0.45, 1.52);
    background: #0f6fb7;
}
#header .headertop .sosyalmedyabutton ul li:hover a:before {
    transform: scaleX(1);
}
#header .hdrmenu .formiste a:hover,
#header .headertop .sosyalmedyabutton ul li:hover a,
.box-section .single-box.box-active h3,
.box-section .single-box.box-active p,
.form-group button:hover span {
    color: #fff;
}
#header .logo {
    position: relative;
    display: block;
    width: 300px;
    margin-right: auto;
}
#header .contactinfo,
#header .contactinfo .itembox {
    display: flex;
    align-items: center;
    position: relative;
}
#header .logo img {
    width: 100%;
    height: 100%;
    object-fit: contain;
}
#header .contactinfo .itembox {
    margin-right: 50px;
}
#header .contactinfo .itembox:last-child,
#header .hdrmenu .formiste a i:last-child,
#header .hdrmenu a.hmenu:last-child {
    margin-right: 0;
}
#header .contactinfo .itembox i {
    width: 40px;
    text-align: center;
    font-size: 35px;
    color: #0f6fb7;
    margin-right: 10px;
}
#header .contactinfo .itembox .itemboxcontetn a {
    display: block;
    font-size: 18px;
    color: #11161e;
    font-weight: 500;
    margin-top: -7px;
}
#header .contactinfo .itembox .itemboxcontetn a:hover {
    color: #11161e;
}
#header .contactinfo .itembox .itemboxcontetn span {
    font-size: 15px;
    color: #11161e;
    font-weight: 300;
}
#header .hdrmenu {
    position: relative;
    display: block;
    background: #11161e;
}
#header .hdrmenu a.hmenu {
    position: relative;
    display: block;
    color: #fff;
    font-size: 16px;
    font-weight: 500;
    margin-right: 40px;
    padding: 25px 0;
}
#header .hdrmenu .mobilemenu a:hover,
#header .hdrmenu .mobilemenucontent a:hover,
#header .hdrmenu a.hmenu:hover {
    color: #0f6fb7;
}
#header .hdrmenu .mobilemenu {
    position: relative;
    display: none;
}
#header .hdrmenu .formiste a,
#header .hdrmenu .mobilemenu a {
    position: relative;
    color: #fff;
    font-size: 16px;
    font-weight: 500;
    display: block;
    padding: 25px 0;
}
#header .hdrmenu .mobilemenu a:after {
    content: "MENU AÇ";
}
#header .hdrmenu .mobilemenu.openmenu a:after {
    content: "MENU KAPAT";
}
#header .hdrmenu .mobilemenu a i {
    margin-right: 15px;
}
#header .hdrmenu .mobilemenucontent {
    opacity: 0;
    visibility: hidden;
    position: absolute;
    -webkit-box-shadow: 0 0 20px 0 rgb(62 62 101 / 13%);
    -moz-box-shadow: 0 0 20px 0 rgba(62, 62, 101, 0.13);
    box-shadow: 0 0 20px 0 rgb(62 62 101 / 13%);
    background: #fff;
    width: 240px;
    top: 80px;
    z-index: 9999;
    padding: 15px;
    border-radius: 5px;
    -webkit-transition: 0.5s;
    -moz-transition: 0.5s;
    -ms-transition: 0.5s;
    -o-transition: 0.5s;
    transition: 0.5s;
}
#header .hdrmenu .mobilemenucontent.openmenu {
    opacity: 1;
    visibility: visible;
    top: 60px;
}
#header .hdrmenu .mobilemenucontent a {
    position: relative;
    display: block;
    color: #495057;
    font-size: 16px;
    font-weight: 500;
    padding: 5px 0;
}
#header .hdrmenu .formiste {
    position: relative;
    margin-left: auto;
}
#header .hdrmenu .formiste:before {
    position: absolute;
    display: block;
    top: 0;
    bottom: 0;
    right: -15px;
    left: 0;
    z-index: 0;
    content: "";
    background: #0f6fb7;
}
#header .hdrmenu .formiste a i {
    margin-right: 15px;
    margin-left: 15px;
}
@media (max-width: 992px) {
    #header .logo {
        text-align: center;
        margin: 0 auto;
    }
    #header .contactinfo {
        display: none !important;
    }
    #header .hdrmenu a.hmenu,
    .home-slides.owl-theme .owl-nav {
        display: none;
    }
    #header .hdrmenu .mobilemenu {
        display: block;
    }
}

/* HEADER */

/* SAYFA DÜZENLE */
#page_clear{width: 100%;position: relative;display: block;clear: both;margin-bottom: 20px;}
/* SAYFA DÜZENLE */

/* Slider Section */
#slidersearch_section{width:100%;height:575px;overflow:hidden;position:relative}#slidersearch_section #slider_img{width:100%;position:relative;z-index:1}#slidersearch_section #slider_img .item{width:100%}
#slidersearch_section #slider_img .item img{width:100%;height:575px;object-fit:cover}#slidersearch_section #slider_img .item .text{top:0;left:0;right:0;margin:0 auto;z-index:2;width:100%;height:575px;position:absolute;display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex;-webkit-box-orient:vertical;-webkit-box-direction:normal;-webkit-flex-direction:column;-ms-flex-direction:column;flex-direction:column;-webkit-box-pack:center;-webkit-justify-content:center;-ms-flex-pack:center;justify-content:center;-webkit-box-align:center;-webkit-align-items:center;-ms-flex-align:center;align-items:center;-webkit-align-content:center;-ms-flex-line-pack:center;align-content:center}#slidersearch_section #slider_img .item .text .text_buyuk{font-size:25px;color:white;font-weight:600;width:auto;background:#49505782;display:inline-block;padding:10px}#slidersearch_section #slider_img .item .text .text_kucuk{font-size:20px;color:white;font-weight:300;width:auto;background:#49505782;padding:10px;clear:both;display:table-cell;top:10px;position:relative}
/* Slider Section */

/* Hizmetler */
.hizmetlerbox{
	    position: relative;
    display: block;
}
.hizmetlerbox .himages {
	position: relative;
    width: 100%;
    height: 300px;
    display: block;
}
.hizmetlerbox .himages img {
    width: 100%;
    height: 300px;
    object-fit: cover;
}

.hizmetlerbox .hcontetn{
position: relative;
    padding: 25px;
    margin-left: 0;
    margin-right: 0;
    background-color: #fff;
}

@media (min-width: 1200px) {
.hizmetlerbox .hcontetn{
    margin-left: 15px;
    margin-right: 15px;
    margin-top: -50px;
  }
}



.hizmetlerbox .hcontetn a {
    position: relative;
    display: block;
    padding-bottom: 10px;
    font-size: 20px;
    font-weight: 600;
    color: black;
	
    background: -webkit-gradient(linear, left top, right top, from(currentcolor), to(currentcolor)) 0px 95%/0px 2px no-repeat;
    background: linear-gradient(to right, currentcolor 0%, currentcolor 100%) 0px 95%/0px 2px no-repeat;
    -webkit-transition: all 500ms ease;
    transition: all 500ms ease;
}

.hizmetlerbox .hcontetn a:hover {
  background-size: 50% 2px;
}

.hizmetlerbox .hcontetn p{
  margin-top: 10px;
}
/* Hizmetler */

/* Hakkımızda Widget */
.hakkimizdasection {
    display: block;
    margin-top: -70px;
    margin-bottom: 40px;
    position: relative;
    z-index: 999;
}
.hakkimizdasection .hakkimizdasectionn{
    padding: 30px;
    background: #ffffff;
}
.hakkimizdasection .aboutus-text {
    position: relative;
    z-index: 1;
}
.hakkimizdasection .aboutus-text h3 {
    margin-top: 15px;
    font-size: 30px;
    font-weight: 700;
    text-transform: uppercase;
    margin-bottom: 20px;
    color: #000;
}
.hakkimizdasection .aboutus-text p {
    font-size: 15px;
    color: #000;
    line-height: 30px;
    font-weight: 500;
    margin-bottom: 15px;
}
.hakkimizdasection .aboutus-text a {
    cursor: pointer;
    transition: all 0.2s ease;
    color: #000;
    letter-spacing: 2px;
    font-size: 16px;
    font-weight: 300;
    text-transform: uppercase;
    float: right;
}

.hakkimizdasection .aboutus-text a:hover {
    color: #000;
    letter-spacing: 6px;
}

.hakkimizdasection .about-img {
    position: relative;
    z-index: 1;
}
.hakkimizdasection .about-img img {
    width: 100%;
    height: 220px;
    object-fit: cover;
}

/* Hakkımızda Widget */

/* Page Title Section */
#page-title{clear: both;
    position: relative;
    padding-top: 50px;
    padding-bottom: 60px;
    overflow: hidden;
    background-position: center!important;
    background-repeat: no-repeat!important;
    background-size: cover!important;}#page-title:after{position:absolute;left:0;top:0;height:100%;width:100%;background-image:url(../../assets/pattern.png);background-repeat:repeat;content:""}#page-title h1{position:relative;z-index:9;font-size:50px;font-weight:700;color:#fff;letter-spacing:-2px;text-transform:uppercase;float:left;display:inline-block}#page-title .bread-crumb{display:inline-block;float:right;line-height:68px;margin-bottom:0}#page-title .bread-crumb li{position:relative;font-size:16px;color:#fff;font-weight:500;padding-left:10px;padding-right:15px;text-transform:uppercase;display:inline-block;z-index:9}#page-title .bread-crumb li a{color:#fff}#page-title .bread-crumb li:after{position:absolute;content:'';right:0;width:1px;height:20px;bottom:23px;background:#fff;z-index:9}#page-title .bread-crumb li:last-child::after{display:none}#page-title .bread-crumb li:last-child{padding-right:0;margin-right:0}@media screen and (max-width:768px){#page-title h1{float:none;display:block;text-align:center;font-size:25px;letter-spacing:0}#page-title .bread-crumb{display:block;float:none;line-height:50px;margin:0 auto;text-align:center}#page-title .bread-crumb li:after{bottom:13px}}
/* Page Title Section */

/* Sayfa */
#pagedetail{position:relative;margin-top:-30px;z-index:3}
#pagedetail .content{background:#fff;padding:15px 0;width:100%;border-radius:5px;-webkit-box-shadow:0 0 20px 0 rgb(0 0 0 / 28%);
-moz-box-shadow:0 0 20px 0 rgb(0 0 0 / 28%);box-shadow:0 0 20px 0 rgb(0 0 0 / 28%)}
#pagedetail .postmeta{text-align:center;color:#677286;font-size:15px;font-weight:500;text-transform:capitalize}
#pagedetail .posttitle{color:#233d63;font-weight:700;line-height:28px;display:block;font-size:25px;border-bottom:1px solid #eee;
padding-bottom:10px;text-align:center;margin-bottom:20px}

#pagedetail .content .imagessss{width:400px;max-width:100%;height:250px;padding:0 15px;margin-bottom:10px;margin-top:0;float:right;display:inline-block;    position: relative;
    z-index: 9;}
#pagedetail .content .imagessss img{width:100%;height:100%;object-fit:cover;border:1px solid #ddd;padding:5px}
@media screen and (max-width:770px){#pagedetail .content .imagessss{width:100%;padding:10px}}

/* İçerik Bulunamadı */
.icerikbulunamadi{text-align:center;padding-top:100px;padding-bottom:100px}.icerikbulunamadi h1{color: #ed1b26;font-size: 27px;margin-top: 0;margin-bottom: 0;text-transform: uppercase;font-weight: 700;}.icerikbulunamadi p{line-height:25px;padding:20px;font-size:17px;font-weight:500;color:#404041;margin:0 auto;text-align:center}
/* İçerik Bulunamadı */

/* Galeri */
.galleryboxed{width:100%;height:200px;position:relative;display:block;overflow:hidden}.galleryboxed img{width:100%;height:100%;object-fit:cover}
/* Galeri */

/* REFERANSLAR */
.referanslar-box{position: relative;padding: 15px;margin-bottom: 30px;}
.referanslar-box .item{border: 1px dashed #d2d2d20f;background: white;padding: 15px;z-index: 1;border-image-source: url(../../assets/ref.png);border-image-width: 5px;border-image-slice: 4;border-image-repeat: round;height: 200px;display: flex;justify-content: center;align-items: center;}
.referanslar-box .item img{max-width:100%;}



#referanslar_item{ 
width: 100%;
    height: 100px;
    overflow: hidden;
    display: block;
    border: 1px solid #9E9E9E;
    border-radius: 20px;
    padding: 20px;
}
#referanslar_item img{-webkit-transition: all .5s;
    -moz-transition: all .5s;
    -ms-transition: all .5s;
    -o-transition: all .5s;
    transition: all .5s;width: 100%;
    height: 100%;
    object-fit: contain;
	
	-webkit-filter: grayscale(100%);
    filter: grayscale(100%);
	}
#referanslar_item:hover img{
	-webkit-transition: all .5s;
    -moz-transition: all .5s;
    -ms-transition: all .5s;
    -o-transition: all .5s;
    transition: all .5s;
	-webkit-filter: none;
    filter: none;
	}

/* REFERANSLAR */

/* Etiketler */
.etiketler{margin: 0 auto;text-align: center;padding-bottom: 20px;}.etiketler a{position:relative;display:inline-block;padding:4px 10px;border-radius:4px;color:#282828;font-size:14px;font-weight:500;margin-right:5px;margin-bottom:5px;background:white;border:1px solid #eee}
/* Etiketler */	

/* FOOTER */
#footer-section{margin-bottom: 10px;text-align:center;font-weight:500;position:relative;width:100%;}#footer-section .copyrights{font-size:14px;padding:0 20px}#footer-section .design{letter-spacing:3px;font-size:10px;text-transform:uppercase;margin-top:15px;}#footer-section .design i{font-size:11px;color:#e91e63}#footer-section .design img{width:75px}
/* FOOTER */

/* Sosyal Medya Hesapları */
.social{width:100%;display:block;clear:both;margin-bottom:20px}.social ul{    width: auto !important;list-style: none;}.social ul li{    width: 50px;height: 50px;padding: 0 !important;display: inline-block;margin: 0 auto;}.social ul li.twitter a{background:#00aced}.social ul li.facebook a{background:#3b5998}.social ul li.linkedin a{background:#007bb6}.social ul li.youtube a{background:#b00}.social ul li.instagram a{background:#517fa4}.social ul li a{width:100%;height:100%;display:block;text-align:center;border-radius:10px;line-height:54px}.social ul li a i{color:#fff;font-size:22px}
/* Sosyal Medya Hesapları */

/* Yukarı Çık  */
.auto-scroll-to-top{transform:rotate(-90deg);-webkit-transform:rotate(-90deg);cursor:pointer;width:130px;height:40px;right:-100px;margin:0 auto;position:fixed;z-index:9;border-radius:5px 5px 0 0;top:50%;color:#222;font-size:15px;text-align:center;line-height:40px;font-weight:500;-webkit-box-shadow:0 0 20px 0 rgb(0 0 0 / 28%);-moz-box-shadow:0 0 20px 0 rgb(0 0 0 / 28%);box-shadow:0 0 20px 0 rgb(0 0 0 / 28%);background:#fff;-webkit-transition:all 1s ease;-moz-transition:all .1s ease;-ms-transition:all 1s ease;-o-transition:all 1s ease;transition:all 1s ease}.visible{right:-45px;-webkit-transition:all 1s ease;-moz-transition:all .1s ease;-ms-transition:all 1s ease;-o-transition:all 1s ease;transition:all 1s ease}
/* Yukarı Çık  */


.adresbilgisi{width:100%;position:relative;margin-bottom:30px;background:#fff;padding:75px}.adresbilgisi p{font-weight:300;font-size:33px;line-height:45px;text-align:left;color:#000}.adresbilgisi p span{display:block}.adresbilgisi ul{text-align:right}
.adresbilgisi ul li a{font-weight:700;font-size:30px;color:#000}@media (max-width:768px){.adresbilgisi{padding:20px;margin-bottom:50px}.adresbilgisi p{font-size:1.5rem;line-height:2rem;margin-bottom:30px}.adresbilgisi ul{text-align:left}}





#fixedtelwp{
    position: fixed;
    left: 15px;
    top: 50%;
    z-index: 999;
}

#fixedtelwp .fiexwp{
    display: block;
    background: #28a745;
    color: white;
    font-size: 17px;
    width: 120px;
    height: 40px;
    line-height: 40px;
    text-align: left;
    padding-right: 10px;
    padding-left: 10px;
}


#fixedtelwp .fiextel{
    display: block;
    background: #2098d1;
    color: white;
    font-size: 17px;
    width: 120px;
    height: 40px;
    line-height: 40px;
    text-align: left;
    padding-right: 10px;
    padding-left: 10px;
}
#fixedtelwp .fiexmail{
    display: block;
    background: #dc3545;
    color: white;
    font-size: 17px;
    width: 120px;
    height: 40px;
    line-height: 40px;
    text-align: left;
    padding-right: 10px;
    padding-left: 10px;
}

